#include <windows.h>

IDI_ICON1 ICON "icon.ico"

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 0,2,0,0
 PRODUCTVERSION 0,2,0,0
 FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS VS_FF_DEBUG
#else
 FILEFLAGS 0x0L
#endif
 FILEOS VOS__WINDOWS32
 FILETYPE VFT_APP
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0" // US English, Unicode
        BEGIN
            VALUE "CompanyName", "Pebble vs Rock Studios"
            VALUE "FileDescription", "Bubble - Alpha Build"
            VALUE "FileVersion", "0.2.0"
            VALUE "InternalName", "Bubble"
            VALUE "OriginalFilename", "Bubble.exe"
            VALUE "ProductName", "Bubble"
            VALUE "ProductVersion", "0.2.0"
            VALUE "LegalCopyright", "© 2026 Luna Null, All Rights Reserved."
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x0409, 1200
    END
END